Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:36:05 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

my order number is #9604913387

I wanted to return 2 items but one of them does not have a tick beside it, which mean I cannot select it for return. I did not open the items yet but I checked the color and it is not what I was looking for. both items are in their original packaging. 

The items are:
- Solid Camisole with Spaghetti Straps and Lace Detail
- Solid Vest with Padded Bra Insert  this is the one I cannot select to return https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528560